-- 基础信息
base_info = {
	group_id = 133313120
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 120001, monster_id = 24040201, pos = { x = -397.850, y = -88.138, z = 5518.072 }, rot = { x = 0.000, y = 358.232, z = 0.000 }, level = 32, drop_tag = "元能构装体", isOneoff = true, pose_id = 1004, area_id = 32, isBlockOneoff = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 120001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
